<template>
<div>
  <el-container>
    <el-main style="padding: 0px">
      <el-row>
        <el-col :span="18" offset="3">
          <el-row>

          </el-row>
        </el-col>
      </el-row>
    </el-main>
  </el-container>
</div>
</template>

<script>
import {navList,newsList,dictList} from "../static/js/index"
export default {
  name: "WordInfo",
  head(){
    return{
      title:"中关村公共资源论坛"
    }
  },
  data(){
    return{
      newsTitle:this.$route.params.title,
      news_info:{
        newsInfoTitle:null,
        newsInfoAuthor:null,
        newsInfoTime:null,
        newsInfoContent:null
      }
    }
  },
  created() {
    this.getNewsInfo()
    // this.news_info.id=this.$route.params.id;
    // this.news_info.title=this.$route.params.title;
  },
  methods:{
      getNewsInfo(){

        newsList({"newsInfoId":this.$route.params.id}).then(response=>{
          this.news_info=response.rows[0];
          this.newsTitle=this.news_info.newsInfoTitle

        })
      }
  }
}
</script>

<style scoped>

</style>
